Package: groovy.swing.binding

## [Groovy] Class JListProperties

- groovy.swing.binding.JListProperties

-     class JListProperties
      extends Object

  Since:
    Groovy 1.7.5

- - ### Nested Class Summary

    Nested classes
    Modifiers | Name | Description
    --- | --- | ---
    `class` | `JListProperties.1` |
    `class` | `JListProperties.2` |
    `class` | `JListProperties.3` |
    `class` | `JListProperties.4` |
    `class` | `JListProperties.5` |
    `class` | `JListProperties.6` |
    `class` | `JListProperties.7` |

  - ### Constructor Summary

    Constructors
    Constructor and description
    `JListProperties()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static Map<String, TriggerBinding>` | `getSyntheticProperties()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### JListProperties()

  - ### Method Detail

    - #### static Map<String, TriggerBinding> getSyntheticProperties()